Atlassian Confluence Widget Connector Macro Vulnerability Exploit Update

The Widget Connector macro in Atlassian Confluence Server allows remote attackers to achieve path traversal and remote code execution via server-side template injection. This update adds support to control the FTP Server port number and socket timeout.
Platform: 
Vulnerabilty ID: 
CVE-2019-3396
Released Date: 
Monday, May 13, 2019 - 19:00